
public class Class539 {

   public int anInt7304;
   public String aString7305;


   static final void method11325(Class508 var0, byte var1) {
      Class505 var2 = var0.aBool6014?var0.aClass505_6011:var0.aClass505_6010;
      Class124 var3 = var2.aClass124_5977;
      Class121 var4 = var2.aClass121_5978;
      Class51.method1213(var3, var4, var0, (byte)-27);
   }
}
